
Grupo 1 B - Feature #3852

Feature # 3754 (New): Etapa 1 (Diseño)

Feature # 3768 (New): Documentación

Bitácoras

08/29/2024 10:00 AM - martin castillo

Status: New Start date: 08/18/2024

Priority: Normal Due date: 09/15/2024

Assignee:  % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/24/2024 08:51 AM - martin castillo

- % Done changed from 30 to 100

#2 - 09/24/2024 08:52 AM - martin castillo

- Due date changed from 11/17/2024 to 09/15/2024
